.tp-grid, .ob-grid {
	list-style-type: none;
	position: relative;
	display: block;
}

.tp-grid li, .ob-grid li {
	position: absolute;
	cursor: pointer;
	border: 0px solid #fff;
	display: none;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	background-image: url('../images/q-04.png');
	background-repeat: no-repeat;
    background-position: 0px 0px;
	
}

.no-js .tp-grid li,
.no-js .ob-grid li {
	position: relative;
	display: inline-block;
}

.tp-grid li a,
.ob-grid li a {
	display: block;
	outline: none;
}

.tp-grid li img,
.ob-grid li img {
	display: block;
	border: none;
}
.info-box {
	display: inline-block;
	height: 30px;
	width: 136px;
	overflow: hidden;
	text-align: left;
}
.tp-info,
.tp-title {
	position: absolute;
	background-image: url('../images/label-02.png');
	background-size: 160px 53px;
	background-repeat: no-repeat;
	min-height: 53px;
	max-height: 53px;
	line-height: 30px;
	color: #333;
	top: 40%;
	width: 160px;
	padding: 5px;
	font-family: 'Amatic SC', Raul, Helvetica, times;
	font-weight: 700;
	font-size: 14pt;
	text-align: right;
	
	text-wrap: none;
	white-space:nowrap;
	
	
	left: -100%;
	/*
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.4),
		1px -1px 5px -3px rgba(0,0,0,0.8),
		inset 0 0 5px rgba(0,0,0,0.04);
	*/
}

.touch .tp-info {
	left: 0px;
}

.no-touch .tp-info {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.no-touch .tp-grid li:hover .tp-info {
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	-ms-transition-delay: 150ms;
	transition-delay: 150ms;
}

.no-touch .tp-open li:hover .tp-info {
	left: -5px;
}

.tp-title {
	padding: 10px 35px 10px 10px;
	left: 0px;
}

.tp-title span:nth-child(2){
	color: #F99;
	padding: 0 5px;
	
	right: 0px;
	height: 100%;
	
	top: 0px;
	position: absolute;
	display: block;
}